"IDS_LANGUAGE=JPN"
"IDS_FULL_NAME=Internet Access プラグイン"
"IDS_REAL_VERSION=9.0"
"IDS_ABOUT_VERSION=Acrobat Internet Access プラグイン バージョン 5.0"
"IDS_ABOUT_PRODUCER_VERSION=Adobe Acrobat "
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1997-2008, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_DESCRIPTION=このプラグインは、Acrobat にインターネットアクセス機能を提供します"
"IDS_ABOUT_DEPENDENCIES=読み込みに必要なプラグイン : なし。\nすべての機能を使用するために必要なプラグイン :"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_EFS_NAME="
"IDS_SSL_CERT_FAILURE="
"IDS_SSL_EXCH_CERT_FAILURE="
